/********************************************
   LAYOUT
********************************************/ 

#container{margin:0 auto; width:980px; min-height:700px; position:relative; z-index:100}
#header { width:980px;height:200px; position:relative; margin:0 auto}
.languageHolder {display:none}

#main {width: 980px; margin: 0 auto;}

#topFull {padding-bottom: 20px;}
#path {display: none}
#stripe1 {display:none}
#content {float:left;position:relative;width:645px;}
#stripe2 {float:right; width:314px;}

#footer {background:url(/img/footer.jpg) center top no-repeat; height:250px; width:100%; position:relative; display:block; margin-top:0px;}
.footerBox {width:980px; margin:0 auto; position:relative;}


